Subject: BGP Flexible Communities Draft

From: [email-masked]
Date: Fri, 24 Jan 2003 15:15:55 -0800

Greetings,

Attached is my proposal for third-generation BGP communities.  This is
a follow up to my presentation at the Yokohama meeting last summer. 
The draft incorporates some more ideas since that presentation, but the
core idea of having a variable length BGP community is the same. 
Comments are appreceated!  This should also show up in the internet-drafts
repository in a few days.

Andrew